[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# GetVerify

Get verify flag

## Declaration

Source position: dosh.inc line 127

`procedure GetVerify(`
`var verify: Boolean`
`);`

## Description

GetVerify returns the status of the verify flag under Dos. When Verify is True, then Dos checks data which are written to disk, by reading them after writing. If Verify is False, then data written to disk are not verified.

Remark: | Under non-Dos systems (excluding EMX applications running under vanilla DOS), Verify is always True.

## Errors

None.

## See also

SetVerify |  | Set verify flag